<?php
header("content-type:text/html;charset=utf-8");
date_default_timezone_set("PRC");
error_reporting(0);
require "../myadmin/sql.php";
$username=$_POST['username'];
$pass=$_POST['password'];
$sql2="select * from user where username='{$username}' and password='{$pass}'";
  if(mysql_num_rows(mysql_query($sql2))>0){
    echo "yes";
  }else{
    echo "no";
  }
?>